» Ubuntu » Пакеты

Error

two or more packages specified (kdenetwork-dbg oneiric-updates)